/** VOUCHERS **/
#voucherForm {
	max-width: 400px;
	font-size: 12px;
}
.button {
	  background-color: #f36f20;
	  border: none;
	  color: white;	  
	  padding: 10px 5px;
	  text-align: center;
	  text-decoration: none;
	  display: inline-block;
	  font-size: 12px;
	  text-transform: uppercase;
	  letter-spacing: -0.5px;
	  margin: 0 0 25px;
	  box-sizing: border-box;
	  font-weight: bold;
}
.button:hover {
	cursor: pointer;
}
#voucherForm .fsrc {
	  float: none;
}
#voucherForm #nl_email_voucher {
    height: 28px;
    line-height: 28px;
    color: #39b549;
    font-size: 12px;
    padding: 0 10px;
    width: 100%;
    border: 1px solid #00824a;
	position: relative;
	box-sizing: border-box;	
}
#voucherForm p {
	  font-size: 14px;
	  margin: 5px 0;
}
#voucherForm p.subtext {
	  font-size: 12px;
}
#voucherForm .button {
	font-size: 14px;
	font-weight: normal;
	margin: 5px 0 0 0;
	-webkit-appearance: none;
}
.voucher-error{
    color: #c00;
}
